Subject: [Ietf-calsify] Imprecise and alternative events

From: fabio.silva at gmail.com (Fábio Henrique da Silva)
Date: Wed May 30 17:14:27 2007

Dear all,

This is to announce the new internet-draft:

<http://www.ietf.org/internet-drafts/draft-silva-events-00.txt>

It describes extensions for iCalendar and iTIP that allow the
expression of an event by grouping multiple alternatives that could
effectively be scheduled. A possible event can, in turn, be described
imprecisely, in terms of ranked time periods in which it might happen.

These features are specially useful during scheduling negotiation,
when several event options can be under consideration at a same time
and incomplete knowledge about possible events must be represented.

Whereas the draft proposes two new calendar components to accomplish
these features, it also discusses some drawbacks of such approach and
points possible paths for using the VEVENT component itself to do so.

Any comments you may have are welcome!

Cheers,

F?bio Silva.